package com.javahonk.dao;

import java.util.List;
import java.util.Map;

/**
 * @author javahonk
 *
 */
public interface SpringJdbcDaoSupportSDAO {
	
	List<Map<String, Object>> getPersonTable();
	List<Map<String, Object>> getPersonTableByName(String firstName);

}
